<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/item_action_edit_thumb"
        android:icon="@drawable/selector_edit_btn_action_bar"
        android:title=""
        app:showAsAction="always">
    </item>

    <item
        android:id="@+id/item_action_select_all_thumb"
        android:icon="@drawable/selector_select_all_btn_action_bar"
        android:title="@string/menu_selectall"
        app:showAsAction="always">
    </item>

    <item
        android:id="@+id/item_action_rorate_thumb"
        android:icon="@drawable/selector_rotate_btn_action_bar"
        android:title="@string/menu_rotate"
        app:showAsAction="always">
    </item>

    <item
        android:id="@+id/item_action_extract_thumb"
        android:icon="@drawable/selector_extract_page_btn_action_bar"
        android:title="@string/pdf_thumb_extract_page_menu_item_title"
        app:showAsAction="always"/>

    <item
        android:id="@+id/item_action_delete_thumb"
        android:icon="@drawable/selector_delete_btn_action_bar"
        android:title="@string/fileManager_delete"
        app:showAsAction="always"/>
</menu>